version=4

opts="mode=git, \
      compression=gz, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+dfsg\d*$//" \
https://github.com/pasteorg/paste.git \
      refs/tags/@ANY_VERSION@
